uuid: a168fc84-dbde-43fc-aa0e-8f2f4171d16b
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_publication_article_name
    - taxonomy.vocabulary.publications
  module:
    - text
id: taxonomy_term.publications.field_publication_article_name
field_name: field_publication_article_name
entity_type: taxonomy_term
bundle: publications
label: 'Article Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
